code {  font-family: "Courier New", Courier, mono; color: #660000; font-weight: bold}
pre {  color: #660000; font-family: "Courier New", Courier, mono; font-weight: bold}
h1 {  font-family: Arial, Helvetica, sans-serif}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: medium}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: small}
h1 {  font-size: large}
tt {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
